# Since the extension files are of non-standard format, the dependency is not
# automatically tracked by adding "${shlibs:Depends}". Therefore an explicit
# dependency on libc is added:
freediameter source: package-depends-on-hardcoded-libc freediameter-extensions depends
